body{
  min-width:320px;
}
.menu-btn{
  display: none;
}
form,
.button,
#overlay_modal,
.field_input{
  max-width:100%;
}
#reviews .fslider{
  padding:0 40px;
  position:relative;
}
#reviews .slick-arrow{
  display:inline-block;
  font-size:110px;
  line-height:1;
  font-weight:bold;
  cursor:pointer;
  position:absolute;
  top:130px;
  z-index:3;
  color:#0046a8;
}
#reviews .slider-prev{
  left:0;
}
#reviews .slider-next{
  right:0;
}

#reviews .fslider li{
  background: url(../images/slider_bg.png) no-repeat;
  padding:75px 50px 90px;
  position:relative;
  background-size:100% 100%;
}
#reviews .fslider li.slick-slide{
  display:flex;
  align-items:flex-start;
}
#reviews .fslider li .left_col{
  width: 250px;
  margin:0 40px 0 0;
  flex:0 0 auto;
  position:relative;
  z-index:2;
}
#reviews .fslider  li .left_col img {
  display: block;
  width: 250px;
  height: 250px;
  border: 8px solid #ea670d;
  border-radius: 50%;
}
#reviews .fslider  li .left_col b {
  display: block; 
  font: 500 24px/28px Fedra; 
  color: #ea670d; 
  text-align: center;
}
#reviews .fslider li .right_col{
  font: 18px/1.44 Fedra;
  color:#fff;
  width:calc(100% - 290px);
  flex:1 1 auto;
  position:relative;
  z-index:2;
}
#reviews .fslider  li .right_col b {
  display: block; 
  font: 500 24px/1.2 Fedra; 
  padding-bottom: 13px; 
  margin-bottom: 20px; 
  border-bottom: 2px solid #fff;
}
@media(max-width:1229px){
  h1{
    float:none;
    text-align:center;
    font-size:35px;
    line-height:normal;
  }
  h1 span,
  h1 strong,
  h1 b{
    font-size:inherit;
    line-height:inherit;
  }
  h3{
    font-size:32px;
    line-height:normal;
  }
  h4{
    float:none;
    text-align:center;
    line-height:normal;
    font-size:36px;
    margin:0 0 1em;
  }
  h4 strong{
    font-size:110%;
  }
  h4 span{
    font-size:inherit;
    font-weight:inherit;
  }
  header{
    height:auto;
    padding:20px 0;
  }
  header .callback .button,
  header .callback .mail{
    display: none;
  }

  .wrapper{
    width:100%;
    max-width:992px;
    padding:0 15px !important;
  }
  #top_form{
    height:auto;
    padding:250px 0;
    background-size:cover;
    background-position:center;
  }
  #top_form form{
    margin:0 auto 30px;
    float:none;
  } 
  #top_form .price{
    width:auto;
    height:auto;
    margin:0 auto 20px;
    max-width:100%;
    padding:15px;
  }
  #top_form .statistics{
    height:auto;
    padding:20px 0;
  }
  #top_form .statistics .wrapper{
    display:flex;
    justify-content:center;
  }
  #top_form .statistics [class*="item"]{
    width:auto;
    flex:1 1 auto;
    margin:0 0 15px;
    padding:0 10px;
  }
  #top_form .statistics [class*="item"] b{
    font-size:100px !important;
    line-height:1;
    padding:0 !important;
    margin:0 0 15px;
  }
  #benefits{
    background-size:cover;
    background-position:center;
    padding:30px 0;
    text-align:center;
  }
  #benefits [class*="item"]{
    display: inline-block;
    max-width:100%;
    float:none;
  }
  #steps{
    padding:30px 0;
  }
  #steps [class*="col"] strong{
    height:auto;
    line-height:normal;
    font-size:32px;
    text-align:center;
  }
  #steps .right_col strong{
    padding:1em 0;
  }
  #price{
    padding:30px 0;
    height:auto;
    background:#f2f2f4;
  }
  #price .left_col,
  #price .right_col{
    float:none;
    width:auto;
    border:none;
    padding:15px;
	    height: auto;
  }
  #reviews{
    padding:40px 0;
  }
  #consultation_form{
    height:auto;
    padding:30px 0;
  }
  #consultation_form form{
    padding:0;
  }
  #consultation_form form input{
    duispaly:block;
    width:320px;
    margin:0 auto 15px;
    float:none;
    max-width:100%;
  }
  #consultation_form form input[type="submit"]{
    width:320px;
    margin:0 auto;
    height:auto;
    background-size:101.5% 100%;
  }
  #bottom_form{
    height:auto;
    background-size:cover;
    background-position:center;
    padding:35px 0;
  }
  #bottom_form h1 b{
    font-size:170%;
  }
  #bottom_form form{
    float:none;
    margin:0 auto 20px;
  }
  #bottom_form .price{
    height:auto;
    padding:15px;
    max-width:100%;
    margin:0 auto;
  }
  #ask{
    height:auto;
    margin:0;
    padding:40px 0;
  }
  #ask .left_col{
    width:auto;
    padding:0;
    float:none;
  }
  #ask img{
    display:none;
  }
  .cont13_bg{
    height:auto;
  }
  .cont13_bg .map{
    position:static;
  }
  .cont13{
    background-color:rgba(0,0,0,.85);
    width:auto;
    height:auto;
    padding:30px 0;
    display:flex;
    flex-wrap:wrap;
  }
  .cont13_t1{
    position:static;
    width:100%;
    color:#fff;
    margin:0 0 20px;
    padding:0 15px;    
  }
  .cont13_t2,
  .cont13_t3,
  .cont13_t4,
  .cont13_t44,
  .cont13_t444,
  .cont13_t5,
  .cont13_t55,
  .cont13_t6,
  .cont13_t66,
  .cont13_t77,
  .cont13_t88,
  .cont13_t777,
  .cont13_t10,
  .cont13_t11,
  .cont13_t12,
  .cont13_t13,
  .cont13_t14{
    display:none;
  }
  
  .cont13_t7,
  .cont13_t8,
  .cont13_t88,  
  .cont13_t99{
    position:static;
    margin:0 15px 25px;
  }
  .cont13_t9{
    position:static;
    margin:20px 0 0;
    width:100%;
    text-align: center;
  }
  .big_modal,
  #succes,
  .show{
    min-width:0 !important;
    background-size:cover !important;
    background-position:center !important;
  }
  .show .wrapper{
    max-width:100%;
  }
  .show .wrapper p{
    margin:0 0 2em !important;
  }
}
@media(max-width:991px){
  h2{
    font-size:40px;
    line-height:1;
  }
  body{
    padding-top:60px;
  }
  header{
    padding:15px 0;
    background-color:#fff;
    box-shadow:0 0 10px rgba(0,0,0,.2);
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:10;
	    height: 70px;
  }
  header .wrapper{
    display:flex;
    align-items:Center;
    justify-content:space-between;
  }
  header .about p,
  header .about span,
  header .about b,
  header .about:after,
  header .networks,
  header .about{
    display:none;
  }
  header .about{
    font-size:16px;
    font-weight:bold;
    line-height:1;
    margin:0 15px 0 0;
    text-transform: uppercase;
  }
    header .networks{
    display: block;
	position:relative!important;
    bottom: 0px!important;
    right: auto!important;
	left: 10px;
  }
  header .networks .item{
	  font-size:0px!important;
  }
  header .callback .phone{
	      font-size: 20px;
  }
  .menu-btn{
    display:inline-block;
    font-size:30px;
    width:1em;
    text-align: center;
    line-height:1;
    font-weight:bold;
	    display: block;
  }
  
  .menu-btn:before{
    content:'≡';
  }
  .menu-btn.active:before{
    content:'✕';
  }
  nav{
    width:320px;
    max-width:100%;
    position:fixed;
    top:61px;
    left:auto;
    right:0;
    height:auto;
    padding:20px 0;
    transform-origin:center top;
    transition:all .2s ease;
    transform:scaleY(0);
  }
  nav.open{
    transform:scaleY(1);
  }
  nav .wrapper{
    padding:0 !important;
  }
  nav .wrapper a{
    display:block;
    width:100%;
    padding:5px 15px;
    text-align:right;
  }
  nav a:hover:after, nav a.active:after{
    display:none;
  }
  nav a.active{
    outline:1px solid #fff;
  }
  nav .wrapper > a,
  nav ul{
    float:none;
    display:block;
    width:100%;
  }
  nav .wrapper li{
    float:none;
    margin:0;
  }
  #top_form{
    padding:50px 0 0;
  }
  #top_form .statistics{
    position:static;
  }
  #top_form .statistics .wrapper{
    flex-wrap:wrap;
    max-width:768px;
  }
  #top_form .statistics [class*="item"]{
    width:290px;
    flex:0 1 auto;
  }
  #steps [class*="col"]{
    width:auto;
    height:auto;
    margin:0 -15px 20px;
  }
  #steps .left_col,
  #steps .right_col{
    float:none;
    border:none;
  }
  #steps .left_col ol{
    margin:0;
    padding:20px 15px;
    background:none;
    height:auto;
  }
  #steps .left_col ol li{
    position:relative;
    top:0 !important;
    left:0 !important;
    margin:0 0 1em;
  }
  #steps .left_col p{
    padding:0 15px;
  }
  #steps .right_col ol{
    margin:0;
    padding:20px 15px;
  }
  #steps .right_col .button{
    padding-left:0;
  }
  #steps .right_col .button:before{
    display:none;
  }
  #price{
    text-align: center;
  }
  #price [class*="item"]{
    float:none;
    display:inline-block;
    height:auto;
    margin:0 10px 20px;
    vertical-align: top;
    padding:0 0 90px;
  }
  #price h2{
    margin:0 0 1em;
    font-size:40px;
    line-height:1;
  }
  #price [class*="item"] img{
    display:none;
  }
  #price .left_col .point{
    height:auto;
    padding:10px 140px 10px 10px;
    position:relative;
    line-height:normal;
    text-align:left;
  }
  #price .left_col .point>span{
    position:absolute;
    top:0;
    right:0;
    float:none;
    line-height:normal;
  }
  #price .left_col .point span .ruble{
    top:5px;
  }
  #price .right_col .point{
    height:auto;
    padding:10px;
    line-height:normal;
    text-align:left;
  }
  #price .right_col .point span{
    line-height:normal;
  }
  #price .right_col .point span .dollar{
    top:5px;
  }
  footer{
    height:auto;
    padding:20px 0;
    text-align: center;
  }
  footer .requisites{
    float:none;
    padding:0;
    margin:0 0 .7em;
  }
  footer .callback{
    position:static;
    width:100%;
  }
  #modals{
    padding:0 15px;
  }
  [id^="modal_"],
  [id^="modal-"]{
    max-width:calc(100% - 20px);
  }
  .modal_close{
    top:10px !important;
    right:10px !important;
  }
  #succes, .show{
    max-width:100%;
  }
  #modal_request_form form{
    padding:40px 10px 20px;
  }
  #modal_request_form form b{
    font-size:30px;
    line-height:normal;
  }
  #modal_request_form form p{
    font-size:22px;
    line-height:normal;
  }
  #modal_request_form form .submit{
    font-size: 16px;
    line-height: 3;
    height: auto;    
  }
  #modal_request_form form .submit:after{
    display:none;
  }
  #modal_family{
    height:auto;
  }
  #modal_family .wrapper{
    padding:20px 10px !important;
  }
  #modal_family .questions{
    display:block;
  }
  #modal_family .question{
    width:100%;
    margin:0 0 10px;
  }
  #modal_family .question .text{
    line-height:normal;
  }
  #modal_family .send_form{
    width:300px;
    max-width:100%;
    margin:0 auto;
  }
}
@media(max-width:767px){
  h1{
    font-size:18px;
    text-shadow:0 1px 3px #000;
    margin:0 0 1.5em;
  }
  h3{
    font-size:20px;
  }
  h4{
    font-size:23px;
  }
  form{
    padding:20px 10px;
  }
  form b{
    font-size:30px;
    line-height:normal;
    margin:0 0 .5em;
  }
  .field_input,
  form .phones,
  #top_request form .submit,
  #top_request form .privacy{
    max-width:100%;
  }
  form .phones{
    text-align:left;
  }
  #top_form form input[type="submit"]{
    font-size:20px;
    line-height:3;
    height:auto;
  }
  #top_form .price{
    font-size:18px;
    line-height:normal;
  }
  #benefits [class*="item"]{
    width:270px;
    max-width:calc(100% - 20px);
    margin:0 10px 20px;
    font-size:18px;
    line-height:normal;
  }
  #steps [class*="col"] strong{
    font-size:23px;
  }
  #steps .right_col .button{
    font-size:18px;
    line-height:3;
    height:auto;
  }
  #steps .right_col .button:after{
    display:none;
  }
  #price [class*="item"]{
    width:270px;
    max-width:calc(100% - 20px);
  }
  #price [class*="item"] a{
    width:100%;
    background-size:100% 100%;
  }
  #reviews h2{
    font-size:30px;
    line-height:normal;
    margin:0 0 1em;
  }
  #reviews .fslider li.slick-slide{
    display:block;
  }
  #reviews .fslider{
    padding:0;
  }
  #reviews .fslider li{
    padding:20px 10px;
    background:#252531;
  }
  #reviews .fslider li .left_col {
    float:none;
    margin:0 auto 15px;
  }
  #reviews .fslider li .right_col{
    width:100%;
  }
  #reviews .slick-dots{
    text-align:center;
    list-style:none;
    padding:0;
    margin:30px 0 0;
  }
  #reviews .slick-dots>li{
    width:10px;
    height:10px;
    display: inline-block;
    margin:3px;
    vertical-align: middle;
    border-radius:50%;
    background-color:#252531;
    padding:0;
  }
  #reviews .slick-dots>.slick-active{
    background-color:#0046a8;
  }
  #consultation_form form b{
    font-size:25px;
  }
  #bottom_form form input[type="submit"]{
    font-size:20px;
    line-height:3;
    height:auto;
  }
  #bottom_form .price{
    display:block;
    font-size:20px;
  }
  #bottom_form .price b{
    font-size:120%;
  }
  #ask .left_col b{
    font-size:30px;
    line-height:normal;
  }
  #ask .left_col .button{
    font-size:18px;
    line-height:3;
    height:auto;
  }
  #ask .left_col .button:after{
    display:none;
  }
  #callmest1:before{
    content:'';
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(255,255,255,.5);
  }
  #callmest1 .wrapper{
    position:relative;
    z-index:2;
  }
  #callmest1 .title{
    font-size:40px;
    line-height:normal;
  }
  #callmest1 .wrapper p{
    font-size:24px;
    line-height:normal;
  }
  #callmest1 .wrapper .button{
    line-height: 3;
    height: auto;
    font-size: 16px;
  }
  .map{
	  width:1000px!important;
  }
  .cont13 .cont13_t88{
	  display:block;
  }
  #steps .right_col .button{
	  font-size: 16px;
    display: block;
    width: 229px;
    height: 60px;
    background: url(../images/price_button_bg.png) center no-repeat;
    left: 0;
    bottom: 0;
    font: 500 19px/60px Fedra;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin: auto;
    font-size: 16px;
  }
  #steps .left_col ol li{
	      font-size: 18px;
  }
  #benefits [class*="item"] {
    width: 40%;
    max-width: calc(100% - 20px);
    margin: 0 10px 20px;
    font-size: 18px;
    line-height: normal;
    height: 260px;
    display: inline-block;
    vertical-align: top;
}
#top_form .statistics [class*="item"] {
    width: 48%;
    flex: 0 1 auto;
}
#top_form .statistics [class*="item"] b {
    font-size: 56px !important;
    line-height: 1;
    padding: 0 !important;
    margin: 0 0 15px;
}
#benefits br,
#top_form .statistics [class*="item"] br{
	display:none;
}
#bottom_form{
	display:none;
}
#steps .left_col ol li:before{
	font-size: 26px;
    width: 35px;
    height: 35px;
	line-height: 30px;
}
#steps .right_col br{
	display:none;
}
#top_form h1 br{
	display:none;
}
#top_form h1 {
    font-size: 24px;
	
}
#top_form form b {
    font-size: 16px;
}
#top_form form p {
    font-size: 14px;
    font-family: inherit;
}
#steps .right_col ol li:before {
	    font-size: 30px;
    height: 35px;
    width: 35px;
    line-height: 30px;
}
#steps .right_col ol li {
	    font: 19px/24px MyriadPro;
}
#callmest2{
	width: 100%!important;
	    left: 0px!important;
}
#modal_travel_agents{
	
}
#modal_travel_agents .wrapper > div{
height:auto;	
    font-size: 16px;
    line-height: 18px;
}
#modal_travel_agents .wrapper > div br{
	display:none;
}
#modal_travel_agents .wrapper > div p strong{
	    font-size: 20px;
    line-height: 20px;
	font-size: 20px;
    line-height: initial;
}
#modal_travel_agents form p{
	    font-size: 16px;
    line-height: 18px;
}
#modal_travel_agents form .submit{
	    font-size: 18px;
}
header .networks .item:hover .tooltip{
left: -200px;
    width: 250px;
    height: 200px;
    bottom: -220px;
}
header .networks .item .tooltip br{
	display:none;
}
body header .networks .item .tooltip strong{
    font-size: 18px;
    line-height: 20px;	
}
#bottom_formhide{
	display:none;
}
}